@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3236/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3237/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3238/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk3033 > div { margin:0 auto; max-width:1100px; }
#bk3033 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3035 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk3037 > div { margin:0 auto; max-width:100%; }
#bk3037 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk3039 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3041 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk3041 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk3034 > div { margin:0 auto; max-width:1100px; }
#bk3034 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk3042 { background-color:#47B4E7; }
#bk3042 > div { margin:0 auto; max-width:1020px; }
#bk3043 { background-color:#47B4E7; }
#bk3043 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3044 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk3044 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk3033.b-plain > .column,#bk3033.b-plain > .g-column,#bk3033.b-both_diff > .column,#bk3033.b-both_diff > .g-column,#bk3033.b-headlines > .column,#bk3033.b-headlines > .g-column,#bk3033.b-album > .column,#bk3033.b-album > .g-column,#bk3033.b-tab > .column,#bk3033.b-tab > .g-column,#bk3033.b-accordion > .column,#bk3033.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3033 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk3035.b-plain > .column,#bk3035.b-plain > .g-column,#bk3035.b-both_diff > .column,#bk3035.b-both_diff > .g-column,#bk3035.b-headlines > .column,#bk3035.b-headlines > .g-column,#bk3035.b-album > .column,#bk3035.b-album > .g-column,#bk3035.b-tab > .column,#bk3035.b-tab > .g-column,#bk3035.b-accordion > .column,#bk3035.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3035 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk3037.b-plain > .column,#bk3037.b-plain > .g-column,#bk3037.b-both_diff > .column,#bk3037.b-both_diff > .g-column,#bk3037.b-headlines > .column,#bk3037.b-headlines > .g-column,#bk3037.b-album > .column,#bk3037.b-album > .g-column,#bk3037.b-tab > .column,#bk3037.b-tab > .g-column,#bk3037.b-accordion > .column,#bk3037.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3037 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3039.b-plain > .column,#bk3039.b-plain > .g-column,#bk3039.b-both_diff > .column,#bk3039.b-both_diff > .g-column,#bk3039.b-headlines > .column,#bk3039.b-headlines > .g-column,#bk3039.b-album > .column,#bk3039.b-album > .g-column,#bk3039.b-tab > .column,#bk3039.b-tab > .g-column,#bk3039.b-accordion > .column,#bk3039.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3039 > div { padding: 15px; }
		#bk3040.b-plain > .column,#bk3040.b-plain > .g-column,#bk3040.b-both_diff > .column,#bk3040.b-both_diff > .g-column,#bk3040.b-headlines > .column,#bk3040.b-headlines > .g-column,#bk3040.b-album > .column,#bk3040.b-album > .g-column,#bk3040.b-tab > .column,#bk3040.b-tab > .g-column,#bk3040.b-accordion > .column,#bk3040.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3041.b-plain > .column,#bk3041.b-plain > .g-column,#bk3041.b-both_diff > .column,#bk3041.b-both_diff > .g-column,#bk3041.b-headlines > .column,#bk3041.b-headlines > .g-column,#bk3041.b-album > .column,#bk3041.b-album > .g-column,#bk3041.b-tab > .column,#bk3041.b-tab > .g-column,#bk3041.b-accordion > .column,#bk3041.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3041 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3034.b-plain > .column,#bk3034.b-plain > .g-column,#bk3034.b-both_diff > .column,#bk3034.b-both_diff > .g-column,#bk3034.b-headlines > .column,#bk3034.b-headlines > .g-column,#bk3034.b-album > .column,#bk3034.b-album > .g-column,#bk3034.b-tab > .column,#bk3034.b-tab > .g-column,#bk3034.b-accordion > .column,#bk3034.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3034 > div { padding: 0px; }
		#bk3036.b-plain > .column,#bk3036.b-plain > .g-column,#bk3036.b-both_diff > .column,#bk3036.b-both_diff > .g-column,#bk3036.b-headlines > .column,#bk3036.b-headlines > .g-column,#bk3036.b-album > .column,#bk3036.b-album > .g-column,#bk3036.b-tab > .column,#bk3036.b-tab > .g-column,#bk3036.b-accordion > .column,#bk3036.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3038.b-plain > .column,#bk3038.b-plain > .g-column,#bk3038.b-both_diff > .column,#bk3038.b-both_diff > .g-column,#bk3038.b-headlines > .column,#bk3038.b-headlines > .g-column,#bk3038.b-album > .column,#bk3038.b-album > .g-column,#bk3038.b-tab > .column,#bk3038.b-tab > .g-column,#bk3038.b-accordion > .column,#bk3038.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3097.b-plain > .column,#bk3097.b-plain > .g-column,#bk3097.b-both_diff > .column,#bk3097.b-both_diff > .g-column,#bk3097.b-headlines > .column,#bk3097.b-headlines > .g-column,#bk3097.b-album > .column,#bk3097.b-album > .g-column,#bk3097.b-tab > .column,#bk3097.b-tab > .g-column,#bk3097.b-accordion > .column,#bk3097.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3042.b-plain > .column,#bk3042.b-plain > .g-column,#bk3042.b-both_diff > .column,#bk3042.b-both_diff > .g-column,#bk3042.b-headlines > .column,#bk3042.b-headlines > .g-column,#bk3042.b-album > .column,#bk3042.b-album > .g-column,#bk3042.b-tab > .column,#bk3042.b-tab > .g-column,#bk3042.b-accordion > .column,#bk3042.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3043.b-plain > .column,#bk3043.b-plain > .g-column,#bk3043.b-both_diff > .column,#bk3043.b-both_diff > .g-column,#bk3043.b-headlines > .column,#bk3043.b-headlines > .g-column,#bk3043.b-album > .column,#bk3043.b-album > .g-column,#bk3043.b-tab > .column,#bk3043.b-tab > .g-column,#bk3043.b-accordion > .column,#bk3043.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk3043 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk3044.b-plain > .column,#bk3044.b-plain > .g-column,#bk3044.b-both_diff > .column,#bk3044.b-both_diff > .g-column,#bk3044.b-headlines > .column,#bk3044.b-headlines > .g-column,#bk3044.b-album > .column,#bk3044.b-album > .g-column,#bk3044.b-tab > .column,#bk3044.b-tab > .g-column,#bk3044.b-accordion > .column,#bk3044.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3044 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
